---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.10-aarch64-uefi-tiny-vm-aws
name: alpine-3.17.10-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T22:49:37.364213'
uploaded: '2024-09-06T22:52:27.631878'
imported: '2024-09-07T03:46:53.435583'
import_id: ami-0ad4aaeb9f9fdb219
import_region: us-west-2
signed: '2024-09-06T22:55:49.404114'
published: '2024-09-07T03:53:51.601553'
released: '2024-09-07T03:07:03.379706'
artifacts:
  ca-central-1: ami-00e8b68b811540e41
  us-west-1: ami-041ed62d76ac0709f
  us-west-2: ami-0ad4aaeb9f9fdb219
  eu-west-1: ami-03b027a4be995db3e
  ap-south-2: ami-0353ca109d21dbec2
  ap-south-1: ami-0ee443466b77b583f
  eu-south-1: ami-0cd61ec7cbc0093c0
  eu-south-2: ami-0c4cd81c397b201d8
  me-central-1: ami-027b0508d1ed96735
  il-central-1: ami-0c53318c0eda7b975
  eu-central-1: ami-0ff7141edf1305d72
  eu-central-2: ami-0f7f476bd6bb31753
  af-south-1: ami-0bcf00188f793a2b9
  eu-north-1: ami-06cc8104a12b80b38
  eu-west-3: ami-090a131631215729a
  eu-west-2: ami-0a3b8617405a8c7eb
  ap-northeast-3: ami-046fb0e8d7fc0de44
  ap-northeast-2: ami-0a3a76b0dc14937c2
  me-south-1: ami-06640e426e5d62024
  ap-northeast-1: ami-0ebde6e08e3ee6f9d
  sa-east-1: ami-0fb27de3c9ad1ece2
  ap-east-1: ami-0b60b5b04b6890b33
  ap-southeast-1: ami-046d518fd11244e9a
  ap-southeast-2: ami-0cd14b93cf76c7c44
  ap-southeast-3: ami-0cf4a3257b260f12c
  ap-southeast-4: ami-0bdf592a1fa6ce55a
  us-east-1: ami-059c5ed7d8cc68fab
  us-east-2: ami-06af879d84e6e23ce
metadata_updated: '2024-09-07T03:53:51.636673'
